Download

插件如何同时支持 4.12, 4.13, 4.14 版本?

插件如何同时支持 4.12, 4.13, 4.14 版本?

rt

用插件的话,相对我了解一点,我用 launcher 版本的 UE4 比较多,一般来说,我的插件(例如 Substance)每个版本都下载一个,在Launcher里面管理起来非常简单。

如果你要说写插件的话,我就不太熟了,在这里有找到一篇关于写 插件的 WIKI 文章 https://wiki.unrealengine.com/An_Introduction_to_UE4_Plugins
希望可以帮到你。

怎么在launcher里管理?我之前下过一次substance的插件,后来卸载了,现在我去商店搜substance的插件,可以看到已拥有,但是没法安装,显示 unavailable,请教

在 launcher 里面左侧工作面板,右边的引擎版本中对应引擎下面可以找到“已安装的插件”, 点击这个就可以看到在这个版本引擎下你有安装什么插件,如果这里找不到,可以去 Maerktplace 下载对应的插件。

Feet_Kneeboot_Gaiters_Pic.JPG